<!doctype html>
<html>
    <head>
        <title></title>
    </head>
    <body>
        <header>
            <nav>
                <a href="home.html">Home</a>
                <a href="contact.html"></a>
            </nav>
        </header>
        <main>
            <h1>HTML I did on my own</h1>
            <p>
                I hope I'm doing this right. This
                is my first time writing HTML all
                by myself.
            </p>
            <p>
                Watz poppin!
            </p>
        </main>
        <footer>
            <div>Copyright 1991 by me!</div>
            <div>I like pizza</div>
        </footer>
    </body>
</html>
